﻿a{text-decoration:none;}
body{
	max-width: 750px;
	margin:0 auto;
	background:#8e0006;
	min-height:100vh;
}
.logo{
	text-align:center;
	padding-top:20px;
}
.baiw{
	text-align:center;
	margin-top:-9px;
}
.game{
	padding:20px 12px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.no1{
	position:relative;
	top:-40px;
}
.no2{
	position:relative;
	top:-20px;
}
.lunwai{
	padding:0 7px;
	height:266px;
	overflow:hidden;
}
.lunbo1{
	overflow:hidden;
}
body .lunbo1 .swiper-slide{
  -webkit-transform: scale(0.7);
     -moz-transform: scale(0.7);
      -ms-transform: scale(0.7);
       -o-transform: scale(0.7);
          transform: scale(0.7);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all ease 0.2s;
     -moz-transition: all ease 0.2s;
       -o-transition: all ease 0.2s;
          transition: all ease 0.2s;

}
body .lunbo1 .swiper-slide-prev,
body .lunbo1 .swiper-slide-next{
  position:relative;
  z-index: 15;
  -webkit-transform: scale(0.9);
     -moz-transform: scale(0.9);
      -ms-transform: scale(0.9);
       -o-transform: scale(0.9);
          transform: scale(0.9);
}
body  .lunbo1 .swiper-slide-next+.swiper-slide{
  z-index: 10;
}
body .lunbo1 .swiper-slide-active{
  position:relative;
  z-index: 20;
  -webkit-transform: scale(1);
     -moz-transform: scale(1);
      -ms-transform: scale(1);
       -o-transform: scale(1);
          transform: scale(1);
}
.you{
	padding:15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.xias{
	text-align:right;
}
.down{
	height:256px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	overflow:hidden;
}
.down img{
	display: block;
	margin: 0 auto;
}
.down.cur img{
	-webkit-transform: scale(1.1);
	   -moz-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	     -o-transform: scale(1.1);
	        transform: scale(1.1);

}
.cetl{
	height:50px;
	padding-bottom:12px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.cetl em{
	color:#fff;
	font-size:18px;
}
.cesu{
	width:710px;
	margin:0 auto;
}
.ceul li{
	height:62px;
	margin-bottom:22px;
	overflow:hidden;
	background: url(../images/libg.png) no-repeat center left;
}
.miaoinpt{
	width:126px;
	height:62px;
	line-height:62px;
	text-align:center;
	color:#fff;
	float:left;
	font-size:22px;
}

.miaoinpt2{
	width:360px;
	line-height:60px;
	padding-left:30px;
	font-size:34px;
	text-align:left;
	color:#000;
	float:left;
}
.dakaibtn{
	display:block;
	float:right;
	height:63px;
	background:#a50004;
	color:#fff;
	font-size:24px;
	line-height:62px;
	width:163px;
	border-radius: 5px;
	text-align:center;
}
.jielun{
	width:704px;
	margin:0 auto;
}
.til{
	text-align:center;
	padding:30px 0px;
}
.pin{
	width:710px;
	margin:0 auto;
	padding-top:60px;
	padding-bottom:190px;
}
.ptl{
	font-size:28px;
	color:#ffec25;
	line-height:50px;
	padding-left:20px;
	background: url(../images/gan.png) no-repeat left center ;
}
.remen{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin:0 -9px;
	padding-bottom:20px;
}
.remen a{
	display:block;
	width:166px;
	height:57px;
	text-align:center;
	border-radius: 50px;
	font-size:24px;
	color:#100404;
	background:#fff;
	line-height:56px;
	margin:9px 7px;
}
.remen .hbg{background:#ffbf13;}
.remen .lbg{background:#d5ff13;}
.remen .cbg{background:#ff6113;}
.remen .rbg{background:#ff1319;color:#fff;}
.remen .hz{color:#ff1319;width:347px;}
.fen{
	border-bottom:2px solid #fffa14;
	text-align:right;
	padding:20px 0px;
}
.same{
	padding:20px 0px;
	border-bottom:2px solid #fffa14;
}
.satl{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	color:#fff;
	font-size:24px;
	padding:15px 0px;
}
.user{
	color:#fff;
	font-size:24px;
	padding-bottom:8px;
}
.wen{
	font-size:22px;
	line-height:36px;
	color:#fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.foot{
	position:fixed;
	width:710px;
	bottom:0px;
	padding-left:25px;
	padding-right:15px;
	left:50%;
	margin-left:-375px;
	background:#6f0005;
	height:150px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	z-index:3;
}
.kf{
	position:fixed;
	top:400px;
	right:0px;
	z-index: 200;
}